@charset "UTF-8";

/* NotoSansKR Thin */
@font-face {
  font-family: "Noto Sans KR";
  src: local("Noto Sans Thin"), local("NotoSans-Thin");
  src: url("../../fonts/Noto_Sans_KR/NotoSansKR-Thin.woff2") format("woff2"), url("../../fonts/Noto_Sans_KR/NotoSansKR-Thin.woff") format("woff"), url("../../fonts/Noto_Sans_KR/NotoSansKR-Thin.otf") format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
/* NotoSansKR Light */
@font-face {
  font-family: "Noto Sans KR";
  src: local("Noto Sans Light"), local("NotoSans-Light");
  src: url("../../fonts/Noto_Sans_KR/NotoSansKR-Light.woff2") format("woff2"), url("../../fonts/Noto_Sans_KR/NotoSansKR-Light.woff") format("woff"), url("../../fonts/Noto_Sans_KR/NotoSansKR-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
/* NotoSansKR Regular */
@font-face {
  font-family: "Noto Sans KR";
  src: local("Noto Sans Regular"), local("NotoSans-Regular");
  src: url("../../fonts/Noto_Sans_KR/NotoSansKR-Regular.woff2") format("woff2"), url("../../fonts/Noto_Sans_KR/NotoSansKR-Regular.woff") format("woff"), url("../../fonts/Noto_Sans_KR/NotoSansKR-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* NotoSansKR Medium */
@font-face {
  font-family: "Noto Sans KR";
  src: local("Noto Sans Medium"), local("NotoSans-Medium");
  src: url("../../fonts/Noto_Sans_KR/NotoSansKR-Medium.woff2") format("woff2"), url("../../fonts/Noto_Sans_KR/NotoSansKR-Medium.woff") format("woff"), url("../../fonts/Noto_Sans_KR/NotoSansKR-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
/* NotoSansKR Bold */
@font-face {
  font-family: "Noto Sans KR";
  src: local("Noto Sans Bold"), local("NotoSans-Bold");
  src: url("../../fonts/Noto_Sans_KR/NotoSansKR-Bold.woff2") format("woff2"), url("../../fonts/Noto_Sans_KR/NotoSansKR-Bold.woff") format("woff"), url("../../fonts/Noto_Sans_KR/NotoSansKR-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* NotoSansKR Black */
@font-face {
  font-family: "Noto Sans KR";
  src: local("Noto Sans Black"), local("NotoSans-Black");
  src: url("../../fonts/Noto_Sans_KR/NotoSansKR-Black.woff2") format("woff2"), url("../../fonts/Noto_Sans_KR/NotoSansKR-Black.woff") format("woff"), url("../../fonts/Noto_Sans_KR/NotoSansKR-Black.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
